Subject: I-D Action:draft-george-sieve-notify-presence-01.txt

From: [email-masked]
Date: Thu, 4 Feb 2010 11:15:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Sieve Notification Using Presence Information
	Author(s)       : R. George, B. Leiba
	Filename        : draft-george-sieve-notify-presence-01.txt
	Pages           : 8
	Date            : 2010-02-04

This is a further extension to the Sieve mail filtering language
Notification extension, defining presence information that may be
checked through the notify_method_capability feature.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-george-sieve-notify-presence-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.